{
  siteTitle: '红原县草地资源一张图',
  xyzImageOpts: {
    maximumLevel: 21,
    url: 'https://map.shuxitech.com/vt/lyrs=s&hl=zh-CN&x={x}&y={y}&z={z}', // 多服务器使用 {s} 语法配合 subdomains 来用
    subdomains: [0, 1, 2, 3, 4, 5, 6, 7]
  },
  initExtent: [
    101.86701132942844, 30.431779754918296, 103.7517428402498, 33.31724803784266
  ],
  zoneLayerOpt: {
    geoserverRoot: 'geoserver2',
    layerName: 'ne:c_area'
  },
  layers: {
    cdzy: {
      // 草地资源
      layerName: 'yzt:t_grassland_result',
      legends: [
        {
          name: '高寒草甸类',
          fillColor: '#0DFBFE',
          strokeColor: '#0DFBFE'
        },
        {
          name: '低地草甸类',
          fillColor: '#0EFE63',
          strokeColor: '#0EFE63'
        },
        {
          name: '山地草甸类',
          fillColor: '#FEEA09',
          strokeColor: '#FEEA09'
        }
      ]
    },
    cdth: {
      // 草地退化
      layerName: 'yzt:t_grassland_result_degradation_level',
      legends: [
        {
          name: '未退化',
          fillColor: '#35DF95',
          strokeColor: '#35DF95'
        },
        {
          name: '轻度退化',
          fillColor: '#27DDFA',
          strokeColor: '#27DDFA'
        },
        {
          name: '中度退化',
          fillColor: '#FFB12A',
          strokeColor: '#FFB12A'
        },
        {
          name: '重度退化',
          fillColor: '#EF2B67',
          strokeColor: '#EF2B67'
        }
      ]
    },

    stxfgc: {
      // 生态修复工程
      layerName: 'yzt:stxfgc'
    },
    cdzzy: {
      // 草地征占用
      layerName: 'yzt:cdzzy_view',
      legends: [
        {
          name: '临时占用',
          fillColor: '#00ADFF',
          strokeColor: '#00ADFF'
        },
        {
          name: '永久占用',
          fillColor: '#FFB12A',
          strokeColor: '#FFB12A'
        }
      ]
    }
  }
}
